public class UseBookUsingThis {
  public static void main(String[] args) {
    BookUsingThis b = new BookUsingThis(5011, "Fishing Explained");
    b.display();
    new BookUsingThis("Dogs I've Known").display();
  }
}